<?xml version="1.0" encoding="UTF-8"?>
<quiz>
  <question type="description">
    <name>
      <text>8.0.10 (Examples of convergent sequences)</text>
    </name>
    <questiontext format="moodle_auto_format">
      <text><![CDATA[<h3>Examples</h3>
<p> </p>
<table style="text-align: center; margin-left: auto; margin-right: auto;" border="1" cellpadding="10">
<thead>
<tr style="background: #c1ddea;"><th style="min-width: 8em;" scope="col">Sequence</th><th scope="col">Sketch</th><th scope="col">Behaviour</th></tr>
</thead>
<tbody>
<tr>
<td>\(u_n=a^n\)<br />\(a&gt;1\)</td>
<td><img class="img-responsive atto_image_button_middle" src="@@PLUGINFILE@@/914_1_ageq1.svg" alt="" width="200" height="130" /></td>
<td>Increasing<br /><br />Diverges</td>
</tr>
<tr>
<td>\(u_n=a^n\)<br />\(a&lt;-1\)</td>
<td><img class="img-responsive atto_image_button_middle" src="@@PLUGINFILE@@/914_2_ale1.svg" alt="" width="200" height="130" /></td>
<td>Diverges</td>
</tr>
<tr>
<td>\(u_n=(-1)^n\)</td>
<td><img class="img-responsive atto_image_button_text-bottom" src="@@PLUGINFILE@@/914_3_aeqm1.svg" alt="" width="200" height="130" /></td>
<td>Periodic<br /><br />Diverges</td>
</tr>
<tr>
<td>\(u_n=a^n\)<br />\(0&lt;a&lt;1\)</td>
<td><img class="img-responsive atto_image_button_middle" src="@@PLUGINFILE@@/914_4_0leale1.svg" alt="" width="200" height="130" /></td>
<td>Decreasing<br /><br />Converges to \(0\)</td>
</tr>
<tr>
<td> \(u_n=a^n\)<br />\(-1&lt;a&lt;0\)</td>
<td> <img class="img-responsive atto_image_button_middle" src="@@PLUGINFILE@@/914_5_m1leale0.svg" alt="" width="200" height="130" /></td>
<td> Converges to \(0\)</td>
</tr>
<tr>
<td>  \(u_n=\dfrac1n\)</td>
<td> <img src="@@PLUGINFILE@@/914_6_1onn.svg" alt="" width="200" height="130" /></td>
<td> Decreasing<br /><br />Converges to \(0\)</td>
</tr>
</tbody>
</table>]]></text>
<file name="914_1_ageq1.svg" path="/" encoding="base64">[encoded data, 18444 characters]</file>
<file name="914_2_ale1.svg" path="/" encoding="base64">[encoded data, 17600 characters]</file>
<file name="914_3_aeqm1.svg" path="/" encoding="base64">[encoded data, 17632 characters]</file>
<file name="914_4_0leale1.svg" path="/" encoding="base64">[encoded data, 18072 characters]</file>
<file name="914_5_m1leale0.svg" path="/" encoding="base64">[encoded data, 17644 characters]</file>
<file name="914_6_1onn.svg" path="/" encoding="base64">[encoded data, 17368 characters]</file>
    </questiontext>
    <generalfeedback format="moodle_auto_format">
      <text/>
    </generalfeedback>
    <defaultgrade>0</defaultgrade>
    <penalty>0</penalty>
    <hidden>0</hidden>
    <idnumber/>
  </question>
</quiz>
